/* 
Theme Name:     Divi child theme   
Author:         Duografik
Author URI:     http://www.duografik.com.au 
Template:       Divi
Version:        1.0 
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et_pb_fullwidth_header .header-content h1 {
	text-transform: uppercase !important;
}

body.home .et_pb_fullwidth_header {
	padding: 0 0 !important;
}

.et-social-rss a.icon:before { 
	content: '\e09a';
}

#et-info-phone {
	display: none;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
	color: #c33c00; /* was #00a8ba */
}

#page-container #top-header {
    background-color: #c33c00; /* was #00a8ba */
}

#page-container #top-menu a,
.et-fixed-header #top-menu a {
	color: #c33c00; /* was #00a8ba */
}

#page-container #top-menu .current-menu-item a, .et-fixed-header #top-menu .current-menu-item  a,
#page-container #top-menu a:hover, .et-fixed-header #top-menu a:hover {
	color: #ee352a;
}

#main-footer {
    background-color: #c33c00 !important; /* was #00a8ba */
}

.related {
	clear: both;
}

@media (max-width: 980px) {
	
	.et_pb_slider .et_pb_slide {
		background-size: contain !important;
		background-position: center center !important;
	}
	
}